带有.NET Framework 2的Visual Studio 2010

对不起,如果这看起来像一个愚蠢的问题,但无法找到任何信息.我使用 Windows 7,并为学生免费提供Visual Studio 2010.是否可以在.net框架工作版本2中编写应用程序,以便我也可以在Windows XP上运行这些应用程序?我是否必须使用较旧版本的Visual Studio或特殊方式进行编译?
是的,这是可能的. 您应该在“新建项目”对话框屏幕上的下拉列表中选择“.NET Framework 2.0”. 或者,您可以在其属性对话框中更改现有项目的目标框架.
相关文章
相关标签/搜索